
/* Color */
"0zI-Jt-gqn.title" = "Цвет";

/* Only Show Layers from Current Master */
"2Yc-lk-P6w.title" = "Показывать только слои текущего мастера";

/* Color Palette */
"7L3-dP-6Lr.title" = "Цветовая палитра";

/* Visible */
"8qE-mj-e82.title" = "Visible";

/* Hide Backup Layers */
"9f3-Hs-ixA.title" = "Скрыть бекап слои";

/* Layer Type */
"FN3-hu-2fm.title" = "Тип слоя";

/* Alternate */
"Fe5-dG-alP.title" = "Альтернейт";

/* iColor */
"GR8-Vc-z2l.title" = "iColor";

/* Re-Interpolate Metrics */
"LyP-8M-MKo.title" = "Повторно интерполировать метрики";

/* Intermediate */
"MU6-AU-iz9.title" = "Средний";

/* Use as Master */
"RrE-KX-pah.title" = "Использовать в качестве мастера";

/* Re-Interpolate */
"UnZ-oA-CST.title" = "Интерполировать снова";

/* (empty) */
"cnf-ne-gUq.ibShadowedIsNilPlaceholder" = "(пусто)";

/* SVG */
"gR7-c0-61R.title" = "SVG";
